cmd(deleteselection)
cmd(undo)
cmd(redo)
cmd(selectall)
cmd(cancel)
cmd(apply)
cmd(toggleclipper)
cmd(togglerotation)
cmd(togglesurfaceinspector)
cmd(toggleentityview)
cmd(cyclelayout)
cmd(csghollow)
cmd(makebrush3sided)
cmd(makebrush4sided)
cmd(makebrush5sided)
cmd(makebrush6sided)
cmd(makebrush7sided)
cmd(makebrush8sided)
cmd(makebrush9sided)
cmd(moveforward)
cmd(movebackward)
cmd(left)
cmd(right)
cmd(up)
cmd(down)
cmd(moveleft)
cmd(moveright)
cmd(moveup)
cmd(movedown)
/*cmd(releasemoveforward)
cmd(releasemovebackward)
cmd(releaseleft)
cmd(releaseright)
cmd(releaseup)
cmd(releasedown)
cmd(releasemoveleft)
cmd(releasemoveright)
cmd(releasemoveup)
cmd(releasemovedown)*/
